@charset "utf-8";
/* CSS Document */
.clearfix:after {content: " ";display: block;height: 0;clear: both;visibility: hidden;}
body {background: #FAFAFA; font-family:Arial, Verdana, Helvetica, sans-serif;}
div.logo {width:101px; margin:10px auto;}
.stdMarginTop {margin-top:1.32em;}
.stdMarginBtm {margin-bottom:1.32em;}
.stdMarginLft {margin-left:1.32em;}
.stdMarginRgt {margin-right:1.32em;}
.stdPaddingTop {padding-top:1.32em;}
.smlPaddingTop {padding-top:0.34em;}
.stdPaddingBtm {padding-bottom:1.32em;}
.stdPaddingLft {padding-left:1.32em;}
.smlPaddingLft {padding-left:0.64em;}
.stdPaddingRgt {padding-right:1.32em;}
.stdPaddingAll {padding:1.32em;}
.stdBorderLft {border-left:1px solid #E0E0E0;}
.txtRt {text-align:right;}
.txtLt {text-align:left;}
.boxBorders {margin-left:-0.07em; margin-right:-0.07em;border: 0.07em solid #E0E0E0;border-radius: 0.3125em 0.3125em 0.3125em 0.3125em;background:#FFFFFF;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ box-sizing: border-box;}
.boxBorders2 {
    margin-left:-0.07em; 
    margin-right:-0.07em;
    border-radius: 0.3125em 0.3125em 0.3125em 0.3125em;
    background:#FFFFFF;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */ 
    box-sizing: border-box;
    box-shadow: 0 0.0625em 0.0625em #B8B8B8;

}



.spaceone{
    margin-left: 8px;
}

.boxBordersBtm {-moz-box-shadow: 1px 2px 2px #D7DCDE;-webkit-box-shadow: 1px 2px 2px #D7DCDE;box-shadow: 1px 2px 2px #D7DCDE;-moz-border-radius: 0.32em;border-radius: 0px 0px 0.32em 0.32em;background:#FFFFFF;}
.greyBorderBtm {border-bottom:1px solid #EDEDED;}
h1 {font-size:1.275em;color: #00709E;line-height:120%;}
h1.basketHeader {font-weight:normal;margin-top:1em;}
.loggedIn  h1, .loggedOut  h1, .loggedOut h2, .loggedIn h2 {font-weight:normal; color:#808080}
.loggedIn h1, .loggedOut h1 {font-size:1em;}
.loggedIn h2, .loggedOut h2 {font-size:0.875em;font-weight:normal;}
h2, h3 {font-size:1.125em;color:#808080;line-height:130%;}
h3 {font-size: 1em;}
h3.prominent {font-weight:bold;color:#666666;font-size:1em;}
h4 {font-size:0.813em;font-weight:bold;color:#008FCB;line-height:120%;}
h5 {font-size:0.875em;font-weight:bold;color: #808080;}
 .darkBlue {color:#00709E;}
.lightBlue {color:#008FCB;}
p, label, table tr{font-size:0.813em;}
table.orderTable, table.prodTable {font-weight:bold;width:100%;   }
.tableHolder {margin:1.875em 1.563em;}
p {line-height:120%;color:#808080;}
a, .my-basket {text-decoration:none; font-family:Arial, Helvetica, sans-serif;color:#008FCB;}
.my-basket {color:#808080;font-size:0.76em;display:block;margin:0.250em 0 0 20px;}
.my-basket strong {color:#008FCB;}
a.stdLink:after{content:"»";text-transform:lowercase;font:100%/1em nintendoicons-condensed;margin-left:0.25em;}
a.mailMsg:after {content:"s";text-transform:lowercase;font:100%/1em nintendoicons-condensed;margin-left:0.25em;margin-top:0.25em;top:0.4em;position:relative;}
a.redButton:after {content:"»";text-transform:lowercase;font:100%/1em nintendoicons-condensed;margin-left:2em;position:relative;}
span.prodLink {position: absolute;bottom: 0.8em;left: 0.8em;}
span.prodLink a:after, span.moreInfo a:after {content:"»";text-transform:lowercase;font:100%/1em nintendoicons-condensed;margin-left:0.250em;position:relative;}
.advSearch {background: url('../img/stars/star-sparkle.png') no-repeat right bottom;padding-bottom:0.438em}
span.sortBy {margin-left:0.3em;}

span.sortBy.ascending a:after {
    color: #808080;
    content: "ˆ";
    font: 10px nintendoicons-condensed; 
}

span.sortBy.descending a:after {
    color: #808080;
    content: "ˆ";
    font: 10px nintendoicons-condensed; 
    position: relative;

}

span.sortBy.ascending.sortActive a,
span.sortBy.descending.sortActive a{
    color: #008FCB;

}

span.sortBy.ascending.sortActive a:after {
    transform:rotate(180deg);
    transform-origin:35% 40%;
    -ms-transform:rotate(180deg); /* IE 9 */
    -ms-transform-origin:33% 50%; /* IE 9 */
    -moz-transform:rotate(180deg); /* Firefox */
    -moz-transform-origin:33% 50%; /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari and Chrome */
    -webkit-transform-origin:35% 40%; /* Safari and Chrome */
    -o-transform:rotate(180deg); /* Opera */
    -o-transform-origin:35% 40%; /* Opera */
    color: #008FCB;
    content: "ˆ";
    font: 10px nintendoicons-condensed;
    position: absolute;
}
span.sortBy.descending.sortActive a:after {
    transform:rotate(180deg);
    transform-origin:35% 40%;
    -ms-transform:rotate(180deg); /* IE 9 */
    -ms-transform-origin:33% 50%; /* IE 9 */
    -moz-transform:rotate(180deg); /* Firefox */
    -moz-transform-origin:33% 50%; /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari and Chrome */
    -webkit-transform-origin:35% 40%; /* Safari and Chrome */
    -o-transform:rotate(180deg); /* Opera */
    -o-transform-origin:35% 40%; /* Opera */
    color: #008FCB;
    content: "ˆ";
    font: 10px nintendoicons-condensed; 
    position: absolute;
}
.txtLt {text-align:left;}
.txtRt {text-align:right;}
.txtCt {text-align:center;}
.menu {/* z-index: 8999;*/}
.nocurrent {z-index: 30;}
.homecurrent {z-index: 20;}
.menu ul {list-style: none outside none;margin: 0;padding: 0;}
.menu > ul {float: left;}

.menu > ul > li {
    float: left;
    margin-left: 0.035em;
    margin-right: 0.035em;
    width: 9.44em;
}

.menu ul li:last-child {margin-right: 0 !important;}

.menu > ul > li > a {
    position: relative;
    right: 1px;
    -moz-transition: border 0s ease 0s, color 0s ease 0s, background 0.3s ease-in-out 0s;
    background-color: #FFFFFF;
    border: 0.07em solid #E0E0E0;
    border-radius: 0.32em 0.32em 0.32em 0.32em;
    color: #808080;
    display: block;
    height: 1.63em;
    margin-top: 0.07em;padding-right: 0.62em;padding-top: 1.57em;text-align: right;text-decoration: none;text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);}

.menuFix.menu > ul > li > a {padding-top:0.87em; height:2.4em;}
.menu > ul > li > ul {-moz-transition: opacity 0.3s ease-in-out 0s;background: none repeat scroll 0 0 rgba(7, 101, 148, 0.6);border: 0.0625em solid #00DBDE;border-radius: 0.3125em 0.3125em 0.3125em 0.3125em;left: -9999px;
line-height: 2em;margin: 0;opacity: 0;padding: 0;position: absolute;top: 3.5em;width: 99.8%;}
.menu > ul > li > ul > li {float: left;margin-top: -0.2em;position: relative;}
.menu > ul > li > ul > li > a {background: none repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;display: block;font-size: 90%;line-height: 1.625em;margin-left: 1em;margin-right: 0.0625em;padding-bottom: 0.2em;padding-top: 0.4em;text-align: left;text-decoration: none;}
.menu > ul > li:hover > a {background: none repeat scroll 0 0 rgba(7, 101, 148, 0.6);border: 0.07em solid #00DBDE;color: cyan;}
.menu ul li:hover {direction: ltr;}
.menu > ul > li:hover > ul {left: 0;opacity: 1;}
.menu > ul > li > ul > li:hover > a, .menu > ul > li > ul > li.current > a {color: cyan;}
.menu > ul > li > ul > li:hover > ul {-moz-transform: scaleY(1);left: 0;top: 30px;}
.menu > ul > li.current > a {background: none repeat scroll 0 0 rgba(7, 101, 148, 0.6);border: 0.0625em solid #00DBDE;color: cyan;}
.menu > ul > li.current > ul {left: 0;opacity: 1;}
.menu > ul:hover > li.current > ul {left: -9999px;}
.menu > ul:hover > li.current:hover > ul {left: 0;opacity: 1;}
h4.prodTitle {font-family:Arial, Helvetica, sans-serif;color: #808080;font-size: 13px;font-style: normal;font-weight: bold;line-height: 13px;}
.prodLink, .moreInfo {font-family:Arial, Helvetica, sans-serif;font-size: 0.750em;color:#008FCB;}
.prodListInfo p a {color:#808080;}
.filterOptions {margin-top:0.32em;}
.filterOptions, .filterOptions select {font-size:0.688em;color:#808080;}
form.sortCat {padding:1.313em 0;margin:0  0em 0 0.68em;color:#808080;font-weight:bold;border-top:0.063em solid #F3F3F3;}
span.onlyAffordable {float:right;color:#808080;}

/* Slider Customisation */
.starSlider input {float:left;background:none;width:4.688em;color:#808080;}
.starSlider input#minamount {text-align:right;}
input#minamount {background:url('../img/stars/star-icon-small.png') right no-repeat;padding-right:1.8em;margin-right:25px;}
input#maxamount {background:url('../img/stars/star-icon-small.png') left no-repeat;padding-left:1.8em;margin-left:20px;}

.starSlider #slider-range {float:left;}
a.slider-left{background-image: url('../img/stars/slider-left.png');background-repeat: no-repeat;background-color: orange;}
a.slider-right{background-image: url('../img/stars/slider-right.png');background-repeat: no-repeat;background-color: orange;}


/* Interaction states
----------------------------------*/

.ui-slider {position: relative;text-align: left ;width: 18em;height: 0.313em;}

.ui-slider .ui-slider-handle {position: absolute;z-index: 2;width: 0.875em;height: 0.875em;cursor: pointer;border-radius:0.250em;}

.ui-slider .ui-slider-range {position: absolute;z-index: 1;font-size: .7em;display: block;border: 0;background-position: 0 0; top:0.175em;}

.ui-slider-horizontal {height: 0.188em; top: 0.40em; margin-top: 0.05em;}

.ui-slider-handle {bottom: -0.313em;margin-left: -0.6em;}

.ui-slider-range {bottom: 0.063em;height: 0.313em;background-image: url('../img/stars/slider-bar-1.png');background-size: 100% 0.313em;background-repeat: repeat;}

.ui-slider-horizontal .ui-slider-range-min {left: 0;}

.ui-slider-horizontal .ui-slider-range-max {right: 0;}

.ui-slider .ui-slider-horizontal .ui-widget .ui-widget-content .ui-corner-all {margin-top:3px;}

.inFieldWrapper {position:relative;}

label.itemSearchLabel /* , label.userLoginLabel, label.userPWlabel */  {position:absolute;top: 0.1em;left:1.25em;color: #333333;}
input.itemSearchBox, input.userLogin, input.userPW {border: 1px solid #D3D3D3;border-radius: 4px 4px 4px 4px;color: #808080;min-height:1.125em;vertical-align: middle;margin: 0 0.688em 0 0.72em;}
input.userPW {width:50%;}
input.itemSearchBox {min-width: 26.375em;}
div.itemSearch input.blueButton {margin-right:3.875em;}
div.itemSearch input.greyButton {padding:0 4.063em;min-width:15.875em;}
.indentedBorder {background: url('../img/stars/indentedBorder.png') top repeat-x;}
.advSearchBtn {width:60%;}
.advSearchBtn, .advSearchBtn.down {padding-right:4em;}

.advSearchBtn:after {
    content: "ˆ";
    margin-left: 2.875em;
    font:100%/1em nintendoicons-condensed;
    position:absolute;
    top:0.5em;
    right:0.5em;
    color:#008FCB;
}

.advSearchBtn.down:after {
    transform:rotate(180deg);
    transform-origin:35% 40%;
    -ms-transform:rotate(180deg); /* IE 9 */
    -ms-transform-origin:33% 50%; /* IE 9 */
    -moz-transform:rotate(180deg); /* Firefox */
    -moz-transform-origin:33% 50%; /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari and Chrome */
    -webkit-transform-origin:35% 40%; /* Safari and Chrome */
    -o-transform:rotate(180deg); /* Opera */
    -o-transform-origin:35% 40%; /* Opera */
    content: "ˆ";
    margin-left: 2.875em;
    font:100%/1em nintendoicons-condensed;
    position:absolute;
    top:0.5em;
    right:0px;
    color: #808080;
}

#stars-customer-error {
    padding-left:2.3em;
    font-size:0.750em;
    color:#ED1C24;}

#stars-customer-error:before {
	content: "L";
	margin-right: 2.875em;
    font:140%/1em nintendoicons-condensed;
	position:absolute;
	top:0.15em;
	left:0em;
    color:#ED1C24;

}


.modal_hr {
    border-bottom: 0.0625em solid #FFFFFF;
    border-top: 0.0625em solid #E0E0E0;
    margin: 0;
    width: 100%;
    display: block;
    height: 0em;
    padding:0;
        -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

    border-image:none;

}

.productDetailsPage a.greyButton.greyArrowBack:before {
    padding-right:0;
}

.productDetailsPage a.greyButton.greyArrowBack {
    font-size:0.8em;
    padding: 0.12em 0.84em 0 0;
}


a.redButton {
 	background: url("../img/stars/red-button.png") repeat-x;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0 0 0 0.625em;
    text-decoration: none;
	min-width:8.1em;
	}

.btnCorners {
    border-radius: 0.750em 0.750em 0.750em 0.750em;
}




.shadow {
    box-shadow: 0 0 0.125em 0.063em #C0C0C0;
}

/* Begin Pagination Formatting */
.productPagination {
    font:100%/0.5em nintendoicons-regular;
    color:#999999;
    display: inline-block;
    width:auto;
}

.paginationHolder{
    text-align: center;
    margin-top: 0.85em;
}

.productPagination ol li {
    float:left;
    display:inline-block;
    margin:0;
    padding:0;
}

span.arrowLeft {display:inline; float:left;margin-right:10px;}
span.arrowRight {display:inline; float:left;margin-left:10px;}
.productPagination ol  {display:inline;}

.productPagination ol li {display:inline;margin: 0;padding:0;}

.productPagination ol li:first-child {margin:0;}

.productPagination ol li a, .productPagination span  {
/*    font-family:nintendoicons-regular;
    color:#999999;
    font-size:1.2em;*/

    text-decoration: none;
    margin: 0;
    color: #bfbfbf;
    text-shadow: 1px 1px 1px #999999;
    font: 110%/0.5em nintendoicons-condensed;
    content: '\00FC';
}

.productPagination ol li a.current,
.productPagination ol li a:hover {
    color: #008FCB;
}

.productPagination ol li a {text-shadow: 1px 1px 1px #999999;color: #bfbfbf;}

/* Begin Footer Styling */
.footer {
    border: 0.0625em solid #E0E0E0;
    border-radius: 0.3125em 0.3125em 0.3125em 0.3125em;
    background:#FFFFFF;
}

.footer ul li {
    color: #AFAFAF;
    margin: 0 0.5em 1.250em 2.5em;
    padding: 0;
    text-align: left;
    font-size: 0.813em;
}

.footer ul li ul li {
    margin:0px;
    font-size: 1em;
    font-weight:normal;
    line-height:1.4em;
}

.footer ul li.footerHeader {
	font-weight:bold;
	}

.footerBorder {
	border-right: 0.0625em solid #F0F0F0;
	margin-right: -0.0625em;
	}

.footer ul li a {
	color: #AFAFAF;
    }

.footer ul li a:hover {
	color:#666666;
    }

/* product listing */

.userInfo {
    padding:0.438em 0 0;
}

.searchBar {
    margin-top:1.125em;
    }

.basketInfoHolder {
     margin-right:0.563em;
}

.basketInfo {
    background: url("../img/stars/basket-grad.png") repeat-x 5px 5px;
    min-height: 4em;
    padding-left:3.750em;
    position: relative;
    padding-top:0.76em;
    border-radius: 0.375em 0.375em 0.375em 0.375em;
}
.basketInfo:before {
    position: absolute;
    top: 0.42em;
    left: 0.025em;
    content: "B";
    font: 300%/1.0em nintendoicons-condensed;
    color: #008FCB;
}
.basketInfo.hasItems:before {
    content: "k";
}

.basketInfo p {
    padding-top:0.875em;
}

.basketBtn {
    margin-top:0.425em;
}

.basketBtn.checkout{
    margin-right: 0.5em;
    margin-left:0.5em;
}


.logInOut {
    width:5.625em;
    float:left;
    margin-left:20px;
}


.removeItem {
    font: bold 160%/0.5em nintendoicons-condensed;
    vertical-align: middle;
    color:#808080;
}

a.removeItem:hover {
    color:#008FCB;
    }


.checkout {
    float:right;
    min-width:8.625em;

}

/* Checkout Pages */
.basketHeader:before {
    content:"B";
	font:160%/1em nintendoicons-regular;
    vertical-align:middle;
    color: #00709E;
}


.checkoutTotalsHolder, .userGreeting {
	background:#F0F0F0 url("../img/stars/basket-grad.png") repeat-x;
    border: 0.07em solid #E0E0E0;
    border-radius: 0.375em;
    padding: 0.750em;
    margin:0 1.875em 1.875em;
    color:#808080;
}
    
.checkoutTotalsHolder{
    margin:0 24px 1.875em 0;        
}

.userGreeting {
    margin-top:13px;
    margin-bottom:0;
    font-size:0.750em;
    margin-left: 0;
    margin-right: 0;

}

.billingSummary .summaryInner, .contactSummary .summaryInner  {
        background: #F3F3F3;
       margin: 0 1.875em 1.875em;
       padding: 0.750em;
       font-size: 0.813em;
       min-height:8em;
       color:#808080;
}




.contactSummary .summaryInner {
      margin: 0 0 0 1.875em;
      min-height: 8em;
    }

.billingSummary h2 {
    margin: 0  0 0 1.875em;
}

.contactSummary h2 {
    margin:  0  0 0 1.875em;
}

/* Product Grid Styling */

.starsValue {
    position: absolute;
    top:1.250em;
    right:1.250em;
    text-align:center;
    font-size:0.750em;
    font-weight:bold;
    background: rgba(224,224,224,0.6);
    padding:4px;
    border-radius: 0.313em 0.313em 0.313em 0.313em;
    color: #666666;
}

.itemCount {
   color: #808080;
   font-weight:bold;
}

#totalItems {
    color:#333333;
}


/* Checkbox Styling */

/* Check box Image Replacement - jquery ezmark */

.ez-hide {
    opacity: 0;
    filter:alpha(opacity=0);
    width: 1.125em;
    height:1em;
        }

.ez-checkbox {
    background:transparent url('../img/default/checkboxes.png')  no-repeat;
    float:left;
    display:inline-block;
    }

.tnc .ez-checkbox {
    float:left;
    }



.ez-radio {
    vertical-align:middle;
    background: transparent url('../img/default/checkboxes.png') no-repeat;
    display:inline-block;
}

 span.onlyAffordable div.ez-checkbox.ez-checked {
     background:transparent url('../img/stars/checkboxes-orange.png') 0 -20px no-repeat;
 }

.ez-checked  {
    background-position: 0 -20px;
    }

span.onlyAffordable div.ez-checkbox {
    background:transparent url('../img/stars/checkboxes-orange.png') 0 0px no-repeat;
    float:left;
    display:inline-block;
    }

.ez-selected {
    background-position: 0 -1.313em;
    }

.ez-checkbox, .ez-radio {
    zoom: 1;
    *display:inline;
    _height:1.313em;}

.sortCat label {
    display: inline-block;
    margin: 0 3em 0em 0em;
    font-size:0.750em;
    vertical-align: top;
}
.sortCat input[type="checkbox"] {
    vertical-align: top;
}
/* Jquery UI Over Rides */


/* Selectmenu
----------------------------------*/


.styled-select select {
   width: 10.500em;
   padding:0.125em;
   font-size: 1em;
   height: 1.750em;
   font-size:0.750em;
   color:#808080;
   border:none;
}

.styled-select {
    position:relative;
    height: 2.000em;
    overflow: hidden;
    padding-right:0.313em;
    border: 0.063em solid #ccc;
	border-radius:0.250em;
}

.styled-select select:after {
    background: url('../img/default/select-arrow.png') no-repeat right center;
    position:absolute;
    right:0;
    top:0;
    height:1.250em;
    width:1.250em;
}

/* Breadcrumb */
.breadcrumb {
    font-size: 0.688em;
}


.breadcrumb {
    color:#008FCB;
    font-size:0.75em;
}

.breadcrumb a {
    color:#808080;

}
.breadcrumb a:hover  {
    color:#008FCB;
}

.breadcrumb a:after {
    content: "\00BB";
    text-transform: lowercase;
    font: 100%/0.5em nintendoicons-condensed;
    margin-left: 0.5em;
    color: #008fcb;
    margin-right: -0.4em;
}

.bcFirst:before {
    content:"v";
	margin-left:0.344em;
	text-transform:lowercase;
	font:140%/1em nintendoicons-condensed;
    vertical-align:middle;
    color:#008FCB;
}

    /* Login Form amendment */
 .admin-login label   {margin: 6px 0 0; display:inline-block;}
.admin-login label, .admin-login input {width:25%;}
.admin-login .formControl input {border:1px solid #AFAFAF; border-radius: 0.313em 0.313em 0.313em 0.313em; margin:0 15px;  padding:5px }
.admin-login #submit { border-radius: 0.4em 0.4em 0.4em 0.4em; padding:3px 1px; border:1px solid #999999; background:#008FCB; color:#FFFFFF; width:125px;}
div.four.columns .message {color: #FFFFFF; background:#ED1C24; font-size:0.8em; padding:5px; border:1px solid #ED1C24; margin-bottom:10px; }
.admin-login ul.errors li {font-size:0.8em;margin:3px 0px 0px 13.5em;}
.admin-login .formControl {margin-bottom:10px; padding-bottom:10px; border-bottom: #D3D3D3 1px dotted }

.social-icon { display: inline-block; vertical-align: middle; width: 38px; height: 38px; background-image: url('/assets/img/default/sprite-social-icons.png'); background-repeat: no-repeat; margin-right: 5px; }
.facebook-icon { background-position: 0 0; }
.facebook-share-icon { display: inline-block; vertical-align: middle; width: 20px; height: 20px; background-image: url('/assets/img/default/icon_facebook_over.png'); background-repeat: no-repeat; margin-left: 5px; }
a.share-your-purchase { display: block; text-align: right; margin-top: 10px; vertical-align: middle; text-decoration: none; color: #00709E; font-weight: bold; font-family: Arial, Verdana, Helvetica; font-size: 12px; }
.facebook-product-share { position: absolute; top: 8px; right: 150px; height: 20px; font-size: 12px; font-weight: normal; background-image: url('/assets/img/default/icon_facebook_over.png'); background-repeat: no-repeat; vertical-align: bottom; padding-left: 24px; }
.facebook-product-share span { display: block; margin-top: 3px; }

.prodCloseBtn a { color: #808080; }
.home-search-button {
    margin-left: 0;
}

.filterOptions span, .filterOptions span a{
    font-size: 12px;
    color: #808080
}

